<div class="teaser-box-alignment">
  <a href="#" class="teaser-box hider">
    <div>
      <h3>{{ "Sensor Data Navy yard"|t }}</h3>
    </div>
    <img src="/modules/custom/dexes_dataspace/images/sensor-data-navy-yard.svg" border="0" width="100%">
    <div>
      <p class="teaser-box-clamp">
        {{ "Public data marketplace for sharing sensor data from the Naval yeard in Amsterdam."|t }}<br>
        {{ "Keywords"|t }}: <strong>{{ "buildings"|t }}, {{ "sensors"|t }}, {{ "IoT"|t }}, {{ "Amsterdam"|t }}</strong>
      </p>
    </div>
  </a>
</div>
<div class="teaser-box-alignment">
  <a href="#" class="teaser-box hider">
    <div>
      <h3>{{ "Digital Twin Mobility data"|t }}</h3>
    </div>
    <img src="/modules/custom/dexes_dataspace/images/digital-twin-mobility-data.svg" border="0" width="100%">
    <div>
      <p class="teaser-box-clamp">
        {{ "Public data marketplace for sharing mobility data from Digital Twin."|t }}<br>
        {{ "Keywords"|t }}: <strong>{{ "municipality"|t }}, {{ "mobility"|t }}, {{ "Digital Twin"|t }}, {{ "Breda"|t }}, {{ "Den Bosch"|t }}</strong>
      </p>
    </div>
  </a>
</div>
<div class="teaser-box-alignment">
  <a href="#" class="teaser-box hider">
    <div>
      <h3>{{ "Add your own dataspace"|t }}</h3>
    </div>
    <img src="/modules/custom/dexes_dataspace/images/warehouse.jpg" border="0" width="100%">
    <div>
      <p class="teaser-box-clamp">
        {{ "Click here to add your own dataspace. Your dataspace can contain datasets, data services etc. specifically for your needs."|t }}<br>
        {{ "Keywords"|t }}: <strong>{{ "Dexes"|t }}, {{ "dataspace"|t }}</strong>
      </p>
    </div>
  </a>
</div>
